final class WeatherKeywords {
  static const List<String> englishWeatherKeywords = [
    'rain',
    'storm',
    'thunderstorm',
    'snow',
    'blizzard',
    'hail',
    'sleet',
    'wind',
    'breeze',
    'gust',
    'tornado',
    'hurricane',
    'cyclone',
    'typhoon',
    'sun',
    'sunny',
    'clear',
    'cloud',
    'cloudy',
    'overcast',
    'fog',
    'mist',
    'temperature',
    'hot',
    'heatwave',
    'warm',
    'cold',
    'freeze',
    'chill',
    'icy',
    'humidity',
    'dry',
    'wet',
    'precipitation',
    'showers',
    'drizzle',
    'downpour',
    'frost',
    'freeze',
    'thaw',
    'dew',
    'barometer',
    'pressure',
    'front',
    'weather',
    'forecast',
    'meteorology'
  ];

  static const List<String> englishTodayKeywords = [
    'today',
    'this day',
    'nowadays',
    'in the present day',
    'currently',
    'contemporary',
    'now',
    'presently',
    'this moment',
    'in the here and now',
    "today's date",
    "today's events",
    "today's news",
    "today's schedule",
    'modern times',
    'current era',
    "today's weather",
    'this very day',
    "today's highlights",
    "today's activities",
  ];

  static const List<String> englishYesterdayKeywords = [
    'yesterday',
    'the previous day',
    'day before today',
    'one day ago',
    'on the day before this one',
    'prior day',
    'the other day',
    'last day',
    'previous day',
    'past day',
    'the day prior',
    'yesteryear',
    'last night',
    'last evening',
    'recently',
    'prior to now',
    'formerly',
    'in the past',
    'previous',
    'in bygone days',
  ];

  static const List<String> englishTomorrowKeywords = [
    'tomorrow',
    'the next day',
    'day after today',
    'one day later',
    'on the day after this one',
    'next day',
    'following day',
    'coming day',
    'morning after',
    'next morning',
    'next week',
    'future day',
    'the day to come',
    'the morrow',
    'morrow',
    'upcoming day',
    'next sunrise',
    'subsequent day',
    'in the future',
    'forthcoming',
  ];

  static const List<String> polishWeatherKeywords = [
    'deszcz',
    'burza',
    'grad',
    'śnieg',
    'śnieżyca',
    'gradobicie',
    'plucha',
    'wiatr',
    'bris',
    'poryw',
    'tornado',
    'huragan',
    'cyklon',
    'tajfun',
    'słońce',
    'słonecznie',
    'bezchmurno',
    'chmura',
    'pochmurno',
    'zachmurzenie',
    'mgła',
    'zamglenie',
    'temperatura',
    'gorąco',
    'fala upałów',
    'ciepło',
    'zimno',
    'mróz',
    'mroźno',
    'lodowato',
    'wilgotność',
    'suchy',
    'mokro',
    'opady',
    'deszcze',
    'mżawka',
    'ulewa',
    'szron',
    'mrozy',
    'rozmarzanie',
    'rosa',
    'barometr',
    'ciśnienie',
    'front',
    'pogoda',
    'prognoza',
    'meteorologia',
    'temperatura',
  ];

  static const List<String> polishTodayKeywords = [
    'dzisiaj',
    'w ten dzień',
    'obecnie',
    'w dzisiejszym dniu',
    'aktualnie',
    'współczesny',
    'teraz',
    'obecnie',
    'ten moment',
    'w teraźniejszym czasie',
    'data dzisiejsza',
    'wydarzenia dzisiejsze',
    'aktualności dzisiejsze',
    'harmonogram dzisiejszy',
    'czasy nowoczesne',
    'era obecna',
    'pogoda dzisiaj',
    'ten właśnie dzień',
    'najważniejsze dzisiaj',
    'dzisiejsze działania',
  ];

  static const List<String> polishYesterdayKeywords = [
    'wczoraj',
    'poprzedni dzień',
    'dzień przed dzisiaj',
    'jeden dzień temu',
    'w dzień przed tym',
    'dzień poprzedni',
    'inny dzień',
    'ostatni dzień',
    'poprzedni dzień',
    'dawny dzień',
    'dzień wcześniej',
    'przeszły rok',
    'ostatnia noc',
    'ostatni wieczór',
    'ostatnio',
    'przed chwilą',
    'dawniej',
    'w przeszłości',
    'poprzedni',
    'w minionych dniach',
  ];

  static const List<String> polishTomorrowKeywords = [
    'jutro',
    'następny dzień',
    'dzień po dzisiaj',
    'za jeden dzień',
    'na dzień po tym',
    'następny dzień',
    'kolejny dzień',
    'nadchodzący dzień',
    'rano po',
    'następny ranek',
    'następny tydzień',
    'przyszły dzień',
    'nadchodzący dzień',
    'jutrzejszy',
    'nadchodzący ranek',
    'następny wschód słońca',
    'kolejny dzień',
    'w przyszłości',
    'nadchodzący',
  ];
}
